# Suppress Thumbs Up/Down

In certain prewritten responses, you might find it necessary to suppress the thumbs up/down feature.

{% embed url="<https://files.gitbook.com/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FsxN9AGLZMIc5C8dx3zU7%2Fuploads%2FVjqAfGAn2pFvcsP3nb1U%2Fthumbs_down_up%20(720p).mp4?alt=media&token=bbe47981-ab92-4cf4-9b0f-84705f4dee7e>" fullWidth="true" %}

1. In the Satisfi Labs dashboard, go to **Studio -> NLP Manager -> Responses**
2. Open up your desired response and click the pencil icon.
3. If in Form View, switch to Code View
4. Insert the following at the end of your response:

```
#SETTINGS
[suppress_thumbs_up_down](1)
```

{% hint style="info" %}
If this is for a response name such as *greeting*, we recommend you add in the following line to redirect users back to your welcome message:

```
#QUICK_REPLIES
[Start Over](response_name=welcome_message)
```

{% endhint %}

5. Press **Save & Publish** and test!

## Best Practices

We recommend adjusting the following response names using the instructions above:

| Response Name                                                                                                                                                | Why We Recommend It                                                |
| ------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------------------------------------------------------------------ |
| <p>All Live Escalation Responses</p><p></p><p>(ex. live\_person\_off, live\_person trigger, live\_person\_unavailable, live\_person\_outside\_of\_hours)</p> | If agents are not available, users tend to tap thumbs down.        |
| Greeting, Welcome\_Message                                                                                                                                   | Allows users to ask a question first before providing any feedback |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.satisfilabs.com/resource-center/ai-agent-engine/manage-your-content/best-practices/suppress-thumbs-up-down.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
